pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/48040: devel/tradcpp is not compatible with Solaris 10

On 10.07.13 18:30, David Holland wrote:
  On Wed, Jul 10, 2013 at 09:45:01AM +0000, wrote:
   >  main.c:36:17: fatal error: err.h: No such file or directory


  Is there a preprocessor macro I can use to detect solaris<  11, as the
  newer stuff apparently has err.h?

I didn't find one in Solaris 10. Maybe there is one in later releases, so you can check for solaris >= 11?

 Jörn Clausen                    
 Universität Bielefeld

Home | Main Index | Thread Index | Old Index